html, body {
	height: 100%;
	background-color: #FFFFFF;
}

img, div, input {
	behavior: url("iepngfix.htc");
}

html, body, h1, h2, h3, h4, h5, h6, p, div, small, big, th, td, ul, ol, dl, form, img {
	margin: 0;
	padding: 0;
	border: none;
	font-family: verdana, geneva, arial, sans-serif;
	color: #542987;
}

font, th, td, p {
	font-size: 12px;
}
li {
	margin-left: 1.5em;
}
h1, h2, h3, h4, h5, h6, p, ol, ul {
	padding-bottom: 0.75em;
	line-height: 1.5em;
}

a:link {
	color: #542987;
	background-color: transparent;
}
a:visited {
	color: #542987;
	background-color: transparent;
}
a:active {
	color: #990000;
	background-color: transparent;
}
a:hover {
	color: #990000;
	background-color: transparent;
}

/* per-site styles below... */

h1.home {
	color: #ee9900; /* make the orange just a bit darker for text */
	font-weight: 500;
	font-style: italic;
	font-size: 16px;
}
h2.home {
	color: #ee9900; /* make the orange just a bit darker for text */
	font-weight: 500;
	font-style: bold;
	font-size: 14px;
}

ul>li>ul {
	padding: 0;
}

td.nav {
	padding: 6px 6px 6px 8px;
	color: #542987;
	font-size: 10px;
}
td.nav a:link, td.nav a:visited {
	color: #542987;
	text-decoration: none;
}
td.nav a:active, td.nav a:hover {
	text-decoration: underline;
}
td.nav_h {
	background: #4B217A;
	padding: 6px 6px 6px 8px;
	color: #FBAE17;
	font-size: 11px;
}
td.nav_h a:link, td.nav_h a:visited {
	color: #FBAE17;
	text-decoration: none;
}
td.nav_h a:active, td.nav_h a:hover {
	text-decoration: underline;
}

td.box {
	background: #4B217A;
	padding: 12px 12px 12px 24px;
	color: #FBAE17;
	font-weight: 500;
	font-size: 13px;
	font-style: italic;
	line-height: 1.6em;
}

.copyright {
	padding: 0px 0px 0px 8px;
	font-size: 8px;
}


table.loginform {
	background: #f9f7f7 url(i/loginform_bg.gif) no-repeat left top;
	margin-bottom: 3px;
}
td.loginform_head {
	padding: 9px 20px 0px 20px;
}
.loginform_head {
	color: #F7B02F;
	font-weight: bold;
	font-size: 11px;
}
td.loginform_subhead {
	padding: 0px 20px 4px 20px;
}
.loginform_subhead {
	color: #611E78;
	font-weight: normal;
	font-size: 10px;
}
td.loginform_field {
	padding: 0px 8px 4px 20px;
}
td.loginform_go {
	padding: 0px 20px 4px 0px;
}
div.loginform_input {
	background: url(i/loginform_input.png) no-repeat left top;
	width: 130px;
	height: 18px;
}
input.loginform_input {
	width: 124px;
	height: 18px;
	padding: 0 2px 0 4px;
	color: #611E78;
	font-weight: normal;
	font-size: 10px;
	border: 0px;
	background: none;
}


.surveyform_head {
	color: #F7B02F;
	font-weight: bold;
	font-size: 13px;
}
td.surveyform_head {
	padding: 8px 0 0 0;
}
td.survey_field {
	padding: 6px 0 0 10px;
}
td.rule {
	padding-bottom: 6px;
	border-bottom: 1px solid #E28826;
	border-collapse: collapse;
}

h4.report_head {
	font-size: 13px;
	font-weight: bold;
	color: #542987;
	padding-top: 8px;
}
.result_table {
	border-collapse: collapse;
}
.result_table td {
	padding: 4px;
	border: 1px solid #542987;
	border-collapse: collapse;
}
.topdrivers li {
	color: #542987;
}
.topdrivers li span {
	color: #542987;
}


.db_panel {
	background: #ffffff url('header_bg.gif') no-repeat right top;
	behavior: url('border-radius.htc');
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px 0 10px 0;
	padding: 20px 20px 12px 20px;
	width: 663px;
	border: 1px solid #AAAAAA;
	overflow: auto;
}

.db_org {
	font-size: 18px;
	font-weight: bold;
	color: #E28826;
}
.db_org a {
	color: #E28826;
	text-decoration: none;
}
.db_org a:hover, .db_org a:active {
	text-decoration: underline;
}

.db_bucket {
	float: left;
	margin-right: 20px;
	width: 207px;
}

.db_bucket_right {
	margin-right: 0;
}

.db_buck_head {
	font-size: 14px;
	font-weight: bold;
	color: #E28826;
}
.db_buck_info {
}
.db_buck_num {
	font-size: 48px;
	font-weight: bold;
	line-height: 48px;
	letter-spacing: -1px;
}
.db_buck_action {
	font-size: 10px;
}


table.dbform {
	margin-bottom: 3px;
}
td.dbform_head {
	padding: 9px 20px 0px 0px;
}
.dbform_head {
	color: #F7B02F;
	font-weight: bold;
	font-size: 11px;
}
td.dbform_subhead {
	padding: 0px 20px 4px 0px;
}
.dbform_subhead {
	color: #611E78;
	font-weight: normal;
	font-size: 10px;
}
td.dbform_field {
	padding: 0px 8px 4px 20px;
}
td.dbform_go {
	padding: 0px 20px 4px 0px;
}
div.dbform_input {
	background: url(i/dbform_input.png) no-repeat left top;
	width: 260px;
	height: 18px;
}
input.dbform_input {
	width: 254px;
	height: 18px;
	padding: 0 2px 0 4px;
	color: #611E78;
	font-weight: normal;
	font-size: 10px;
	border: 0px;
	background: none;
}


